<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:orientation="vertical">

    <include layout="@layout/title" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="47dp"
        android:orientation="horizontal"
        android:layout_marginTop="@dimen/content_padding_10"
        >

        <RelativeLayout
            android:id="@+id/sign_rl_ljdl"
            android:layout_width="0.0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/shape_sign_rankings_left_hold"
            >

            <TextView
                android:id="@+id/sign_tv_ljdl"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:drawableLeft="@drawable/sign_ljdk_w_bg"
                android:drawablePadding="@dimen/content_padding_10"
                android:text="累计打卡"
                android:textColor="@color/white"
                android:textSize="@dimen/text_size_3" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/sign_rl_lxdl"
            android:layout_width="0.0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/shape_sign_rankings_right_normal"
            >

            <TextView
                android:id="@+id/sign_tv_lxdl"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:drawableLeft="@drawable/sign_lxdk_bg"
                android:drawablePadding="@dimen/content_padding_10"
                android:text="连续打卡"
                android:textColor="@color/black"
                android:textSize="@dimen/text_size_3" />
        </RelativeLayout>
    </LinearLayout>


    <android.support.v4.view.ViewPager
        android:id="@+id/sign_ViewPager"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

</LinearLayout>
